*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

.btn-blue {
    background-color: rgb(52, 123, 253); /* Color de fondo azul */
    color: #fff; /* Color del texto */
    font-size: 12px;
    padding: 10px 45px;
    border: 1px solid transparent;
    border-radius: 8px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 10px;
    cursor: pointer;
    text-decoration: none; /* Para eliminar el subrayado en enlaces */
    display: inline-block; /* Para que el enlace se comporte como un botón */
}

.btn-blue:hover,
.btn-blue:focus {
    color: #fff; /* Mantener el color del texto blanco */
    background-color: rgb(52, 123, 253);
}

.btn-red {
    background-color: rgb(220, 53, 69); /* Color de fondo rojo */
    color: #fff; /* Color del texto */
    font-size: 12px;
    padding: 10px 45px;
    border: 1px solid transparent;
    border-radius: 8px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 10px;
    cursor: pointer;
    text-decoration: none; /* Para eliminar el subrayado en enlaces */
    display: inline-block; /* Para que el enlace se comporte como un botón */
}

.btn-red:hover,
.btn-red:focus {
    color: #fff; /* Mantener el color del texto blanco */
    background-color: rgb(220, 53, 69);
}

.btn-orange {
    background-color: rgb(255 138 55); /* Color de fondo rojo */
    color: #fff; /* Color del texto */
    font-size: 12px;
    padding: 10px 45px;
    border: 1px solid transparent;
    border-radius: 8px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin-top: 10px;
    cursor: pointer;
    text-decoration: none; /* Para eliminar el subrayado en enlaces */
    display: inline-block; /* Para que el enlace se comporte como un botón */
}

.btn-orange:hover,
.btn-orange:focus {
    color: #fff; /* Mantener el color del texto blanco */
    background-color: rgb(255 138 55);
}